@charset "utf-8";

.pd_detail_content .img_statem{padding:0 0 20px}
/*goods_travel*/
.pro_travel{color: #000;line-height: 1.4;font-family: Pretendard;}
.img_statem .pro_travel{font-size: 15px;} /* MC */
.box_statem .pro_travel{font-size: 30px;} /* PC */
.pro_travel p,
.pro_travel div,
.pro_travel span,
.pro_travel button{margin: 0;padding: 0;font-size: 1em;font-family: Pretendard;color: #000;line-height: 1.4;}

.pro_travel img{display: block;width: 100%;}

.pro_travel .img{margin: 4.5em 0;}

.pro_travel .tit{margin-top: 2.4em;margin-bottom: 1.2em;margin-left: 0.4em;font-size: 1.63em;font-weight: bold !important;}
/* .box_statem .pro_travel .tit{margin-left: 0;} */
.pro_travel .tit .tit_small{display: inline-block;font-size: 0.65em;}
.pro_travel .stit{margin-bottom: 0.66em;font-size: 1em;font-weight: bold !important;}
.pro_travel .cont_big{font-size: 1.26em;}
.pro_travel .small{font-size: 1.06em;font-weight: normal;}
.pro_travel .red{color: #d42020;}
.pro_travel .purple{color: #7560d1;}
.pro_travel strong{font-weight: bold;}

.pro_travel .text_cont{margin: 4em 1.6em;font-size: 1em;}
.pro_travel .text_cont .toggle_cont{display: none;margin-top: 1.3em;margin-left: 0.6em;}
.pro_travel .text_cont.active .toggle_cont{display: block;}
.pro_travel .text_cont .toggle_btn{position: relative;width: 100%;border: none;background: none;font-weight: bold;font-family: pretendard;text-align: left;cursor: pointer;}
.pro_travel .text_cont .toggle_btn::after{content: "";position: absolute;top: 50%;right: 3.46%;transform:rotate(180deg);width: 14px;height: 8px;margin-top: -4px;background: url(https://image.lotteimall.com/imall_mc/site/contents/goods/tempimg/icon_toggle.png) no-repeat center;background-size: 100% 100%;}
.box_statem .pro_travel .text_cont .toggle_btn::after{width: 28px;height: 16px;margin-top: -8px;}
.pro_travel .text_cont.active button::after{transform: rotate(0);}

/* .pro_travel .text_cont .toggle_btn .tit_big{font-size: 1.7em;font-weight: bold;}
.pro_travel .text_cont .toggle_btn .tit_small{font-size: 1.06em;font-weight: bold;} */

.pro_travel .text_cont [class*="icon_"]{position: relative;padding-left: 1.36em;font-size: 0.77em;;font-weight: bold;line-height: 1;}
.pro_travel .text_cont [class*="icon_"]::before{content: "";position: absolute;top:50%;left: 0;transform: translateY(-50%);width: 1em;height: 1em;background: url(https://image.lotteimall.com/imall_mc/site/contents/goods/tempimg/icon_inc.png) no-repeat center;background-size: 1em 1em;}
.pro_travel .text_cont .icon_ex::before{background-image: url(https://image.lotteimall.com/imall_mc/site/contents/goods/tempimg/icon_exc.png)}
.pro_travel .text_cont .icon_noti::before{background-image: url(https://image.lotteimall.com/imall_mc/site/contents/goods/tempimg/icon_notice.png)}

.pro_travel .text_cont .cont_big{margin-bottom: 2em;}

.pro_travel .dot{position: relative;padding-left: 8px;word-break:keep-all !important;line-height: 1.7;}
.pro_travel .dot::before{content: "";position: absolute;left: 0;top: 0.7em;width: 2px;height: 2px;background: #818181;}

.box_statem .pro_travel .dot{padding-left: 16px;}
.box_statem .pro_travel .dot::before{top: 16px;width: 4px;height: 4px;}
.box_statem .pro_travel .toggle button::after{width: 28px;height: 18px;}

.pro_travel table{width: 100%;font-size: 1em;}
.pro_travel table thead th{padding: 1em 0;border-top: 2px solid #cecece;border-right: 1px solid #e5e5e5 !important;font-size: 0.93em;font-weight: normal;color: #999;background: #fafafa;}

.img_statem .pro_travel table thead th,
.box_statem .pro_travel table thead th{padding: 0.75em 0;border-top: 2px solid #cecece;border-right: 1px solid #e5e5e5 !important;}

.pro_travel table:not(.table_type2) th:last-child,
.pro_travel table:not(.table_type2) td:last-child{border-right: none !important;}
.pro_travel table:not(.table_type2) td{padding: 0.5em 0;border-right: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5 !important;}
.pro_travel table:not(.table_type2) td .pro_red{font-weight: bold;}
.pro_travel table:not(.table_type2) td p:not(:nth-of-type(1)){margin-top: 0.66em;}

.pro_travel table.table_type1 td{padding-left:1.33em;text-align: left;}
.pro_travel table.table_type3 td{font-size: 0.93em;}

.pro_travel .table_text{margin: 2em 0;padding-left: 0.55em;font-size: 1.2em;}

.pro_travel table.table_type2{margin-bottom: 0.56em;border-bottom: 2px solid #e5e5e5;}
.pro_travel .text_cont .table_type2:last-child{margin-bottom: 0;}
.pro_travel table.table_type2 thead th{padding-left:1.17em;border-bottom: none;border-right: none !important;font-size: 0.93em;color: #000;text-align: left;}
.pro_travel table.table_type2 tbody th{padding-left: 1.2em;padding-bottom: 0.4em;border: none;font-size: 0.93em;font-weight: normal;color: #999999;text-align: left;letter-spacing: -0.07em;}
.pro_travel table.table_type2 tbody td{padding-bottom: 0.4em;border: none;font-size: 0.93em;text-align: left;letter-spacing: -0.07em;}
.pro_travel table.table_type2 tbody tr:nth-child(1) th,
.pro_travel table.table_type2 tbody tr:nth-child(1) td{padding-top: 1em;}
.pro_travel table.table_type2 tbody tr:last-child th,
.pro_travel table.table_type2 tbody tr:last-child td{padding-bottom: 1em;}


.box_statem .pro_travel .table_type2 tbody th{padding-bottom: 0;font-weight: normal;}
.box_statem .pro_travel .table_type2 tbody td{padding-top: 0;border-bottom: none !important;}
.box_statem .pro_travel .table_type2 tbody tr:last-child td{padding-bottom: 1em;}
.box_statem .pro_travel .table_type3 tbody td{text-align: center;}